Reference record for OID 1.3.6.1.4.1.89.35.1.144

Parent
1.3.6.1.4.1.89.35.1 (rsServerDispatcher)
Node code
144
Node names
  • rsWSDThroughputLicenseMethod
  • rsADIPv6License
Numeric OID
1.3.6.1.4.1.89.35.1.144
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.144
ASN.1 notation

{1 3 6 1 4 1 89 35 1 144}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseMethod(144)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6License(144)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseMethod(144)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6License(144)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseMethod(144)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6License(144)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseMethod(144)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6License(144)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseMethod(144)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6License(144)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseMethod(144)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6License(144)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseMethod(144)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6License(144)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsWSDThroughputLicenseMethod(144)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6License(144)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/144
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/144
  • /ISO/3/6/1/4/1/89/35/1/144
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseMethod
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6License
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseMethod
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADIPv6License
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseMethod
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6License
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseMethod
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADIPv6License
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseMethod
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6License
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseMethod
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADIPv6License
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseMethod
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6License
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsWSDThroughputLicenseMethod
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADIPv6License
  • Additional combinations skipped.

Descriptions

rsADIPv6License — Radware MIB copies (LibreNMS/Observium Community)

The new licence for the device

rsWSDThroughputLicenseMethod — Radware MIB copies (LibreNMS/Observium Community)

License Method

Source records

rsADIPv6License

Status in source: mandatory.

Names: rsADIPv6License

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsADIPv6License",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "1",
    ".",
    ".",
    "80",
    ")",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The new licence for the device\"",
    "::=",
    "{",
    "rsServerDispatcher",
    "144",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            1,
            80
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The new licence for the device"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rsADIPv6License OBJECT-TYPE
        SYNTAX DisplayString (SIZE(1..80))
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION "The new licence for the device"
    --    DEFVAL
        ::=  {rsServerDispatcher 144}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rsADIPv6License.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

rsWSDThroughputLicenseMethod

Status in source: mandatory.

Names: rsWSDThroughputLicenseMethod

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsWSDThroughputLicenseMethod",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "1",
    ".",
    ".",
    "80",
    ")",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"License Method \"",
    "::=",
    "{",
    "rsServerDispatcher",
    "144",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            1,
            80
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "License Method"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: RADWARE-MIB

    Published definition
    rsWSDThroughputLicenseMethod OBJECT-TYPE
       SYNTAX DisplayString (SIZE(1..80))
       ACCESS  read-only
       STATUS  mandatory
       DESCRIPTION
        "License Method "
        ::= { rsServerDispatcher 144 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download RADWARE-MIB
    Source location: RADWARE-MIB::rsWSDThroughputLicenseMethod.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.159738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (203)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.206 rsSysUtilAnyEngineCpuErrorAlertStartThreshold00
1.3.6.1.4.1.89.35.1.207 rsSysUtilAnyEngineCpuErrorAlertStopThreshold00
1.3.6.1.4.1.89.35.1.208 rsSysUtilCpuAlertsStatus00